Loading...
Searching...
No Matches
StreamMap Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields

int | disabled
int | file_index
int | stream_index
char * | linklabel

## Detailed Description

Definition at line 131 of file fftools_ffmpeg.h.

## Field Documentation

## disabled

int StreamMap::disabled

Definition at line 132 of file fftools_ffmpeg.h.

## file_index

int StreamMap::file_index

Definition at line 133 of file fftools_ffmpeg.h.

## linklabel

char* StreamMap::linklabel

Definition at line 135 of file fftools_ffmpeg.h.

## stream_index

int StreamMap::stream_index

Definition at line 134 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h